@charset "utf-8";
/* @charset "iso-8859-1"; copied from reset.css */
.thumbox {
  width: 230px; 
  float: left; 
  display: table; 
  margin-top:15px; 
  margin-left: 50px;
}
@media screen and (max-width: 864px) {
.thumbox {
  margin-left: 130px;
}
}  
@media screen and (max-width: 744px) {
.thumbox {
  margin-left: 33%;
}
}  
@media screen and (max-width: 400px) {
.thumbox {
  margin-left: 20%;
}
}  
@media screen and (max-width: 280px) {
.thumbox {
  margin-left: 5%;
}
}  
@media screen and (max-width: 235px) {
.thumbox {
  margin-left: 0px;
}
}  
.thumbox-line {
  display: table-row;
  padding-bottom: 6px; 
  text-align: left;
  font-size: 25px;
  font-weight: bold;
  height: 27px; 
  color: #1d2d4e;
}
.thumbox a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
.thumbox-img1 {
  float: left; 
  height: 25px; 
  padding-bottom: 6px;
}
.thumbox-img2 {
  border:1px solid black;
  width: 200px;
}